<!DOCTYPE html>
<html lang="en">
<head>

    <title>Activity</title>

</head>

<body>
    <h2>

        <p align="center">You are at the activity/index page.</p>
    </h2>

    <h3>
        <p><img src="./image/music logo.png" width="50" height="50">Music Links</p>

    </h3>

    <ol type="a">
        <li><a href="./music/index.html">index.html</a></li>
        <li><a href="./music/index.html">music/index.html</a></li>
        <li><a href="./music/listings.html">music/listings.html</a></li>
        <li><a href="./music/reviews.html">music/reviews.html</a></li>
    </ol>

  <h3>
        <p><img src="./image/social media.png" width="50" height="30">Social Media Links</p>
    </h3>

    <ol type="I">
        <li><a href="https://www.facebook.com/photo/?fbid=538657644968787&set=a.483885530445999">Facebook</a></li>
        <li><a href="https://www.instagram.com/p/ClbgSLtJUXE/?igshid=NDk5N2NlZjQ%3D&fbclid=IwAR1n5oNHGxGQ-wIps7xG8iTmRbAPZdPleYBSUw7Gi6OR9vcQMMFmT6nXgJM">Instagram</a></li>
        <li><a href="https://twitter.com/themoonpics_/status/1599386837583265792?s=20&t=tgx61UpHxXK00bILR0fJSA">Twitter</a></li>
        <li><a href="https://www.tiktok.com/@flocki__/video/7106913763122629890?is_from_webapp=1&sender_device=pc&web_id=7135250738648974849">Tiktok</a></li>
    </ol>

      <h3>
        <p><img src="./image/movie.png" width="50" height="50">Movie Links</p>
    </h3>

    <ol>
        <li><a href="./movies/index.html">Movie Index</a></li>
        <li><a href="./movies/reviews.html">Movie Reviews</a></li>
    </ol>


</body>
</html>